<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['admin_name'])){
   exit; 
}
include "../sql.php";
$qq=$_POST['qq'];
$sql="update admin_qq set qq='{$qq}'";
if(mysql_query($sql)){
    echo "<script>alert('修改成功！');</script>";
}else{
    echo "<script>alert('修改失败！');</script>";
}
echo "<script>location='../index.php';</script>";
?>